@charset "euc-jp";


/*===== base ====================================*/
#leftColumn {
	padding-top: 10px;
}

#rightColumn {
	margin-top: 10px;
}

/*===== TOPPAGE ORG ======================================*/


#a-01 p#mainElement {
	height:362px;
	margin-top:0px;
	background: url(../common/head_bottom.gif) left bottom no-repeat;
}
/*
#a-01 #rightColumn {
	float:left;
	width:538px;
	margin-top:5px;
}

#a-01 h2 {
}
*/

/*news*/

#a-01 h2#news {
	margin-bottom:10px;
	
	background: url(../images/home/head2_news.gif) left top no-repeat;
	color: #FFFFFF;
}

#a-01 span#newsBtn {
	text-indent:-9998px;
}

#a-01 span#newsBtn a {
	position:absolute;
	display:block;
	top:5px;
	right:10px;
	height:19px;
	line-height:15px;
	width:100px;
	font-size:0.1em;
	background: url(../images/home/newsList.gif) left top no-repeat;
}

#a-01 span#newsBtn a:hover {
	background: url(../images/home/newsList.gif) left bottom no-repeat;
}

a-01 dl.news{
	margin: 0 3px;
	padding: 0;
	width: 532px;
}

#a-01 dl.news dt {
	margin: 10px 0 0;
	padding: 2px 5px 7px 5px;
	width: 11em;
	font-size: 0.9em;
	
}

#a-01 dl.news dd {
	padding: 3px 5px 6px 7.6em;
	margin-left: 0;
	margin-top: -2.2em;
	margin-bottom: -1px;
	line-height: 1.4em;
	border-bottom: 1px dotted #999999;
	font-size: 1.1em;

}



#a-01 dl.news dd img {
	margin:0 0 0 5px;
}

/*productList*/

#a-01 h2#service {
	margin-bottom:8px;
	/*background:url(../images/home/head2_service.gif) left top no-repeat;*/
}

#a-01 ul#productList {
	width: 538px;
	
	margin-bottom:10px;
	display: inline-block;
}
#a-01 ul#productList:after {
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#a-01 ul#productList li{
	float:left;
	display: inline;
}

#a-01 ul#productList li a{
	width:103px;
	height:141px;
	padding:0;
	margin: 0 5px 0 0;
	
	display: block;
}

#a-01 ul#productList li a span{
	display:none;
}


#a-01 ul#productList li a#service_01{
	background: url(../images/home/service_01.gif) left top no-repeat;
}

#a-01 ul#productList li a#service_02{
	background: url(../images/home/service_02.gif) left top no-repeat;
}

#a-01 ul#productList li a#service_03{
	background: url(../images/home/service_03.gif) left top no-repeat;
}

#a-01 ul#productList li a#service_04{
	background: url(../images/home/service_04.gif) left top no-repeat;
}

#a-01 ul#productList li a#service_support{
	background: url(../images/home/service_support.gif) left top no-repeat;
	margin-right: 0;
}

#a-01 ul#productList li a#service_01:hover{background: url(../images/home/service_01.gif) right top no-repeat;}

#a-01 ul#productList li a#service_02:hover{background: url(../images/home/service_02.gif) right top no-repeat;}

#a-01 ul#productList li a#service_03:hover{background: url(../images/home/service_03.gif) right top no-repeat;}

#a-01 ul#productList li a#service_04:hover{background: url(../images/home/service_04.gif) right top no-repeat;}

#a-01 ul#productList li a#service_support:hover{background: url(../images/home/service_support.gif) right top no-repeat;}
